\documentclass{article}
\usepackage[margin=1in]{geometry}

\pagestyle{empty}
\begin{document}
\begin{center}
  \textbf{MATH 1248 homeworks, Hef{}feron} 
\end{center}
Do the odd numbers only (many answers are in the back of the book), 
unless otherwise noted.
These are not for hand in; we will start each class by discussing homework
difficulties in class so that everyone can benefit.
\begin{center}
  \begin{tabular}{r|l}
    \multicolumn{1}{c}{\textit{Section}}    
    &\multicolumn{1}{c}{\textit{Homework}}  \\ \hline  
      5.${}^*$  &p~428 11--17, 25, 27, 49    \\
      6.${}^*$  &p~479 1--7    \\
      7.1  &1--21, 43    \\
      7.2  &1--21, 69    \\
      7.3  &5--19    \\
      7.4  &1, 3, 7, 9, 17, 19, 21, 37 (set up only)    \\ 
      7.7  &7, 9, 15, 19, 32a     \\
      7.8  &1, 5--19    \\  \hline
      8.1  &3, 9--13, 17, 25    \\
      10.1 &3--11, 25, 27    \\
      10.2 &1--9, 47    \\
      10.3 &7--17, 21--25    \\
      10.4 &5, 7, 49, 51    \\
      10.5 &1, 3, 5, 11--17   \\  \hline
     11.11  &13--21 all part (a) only    \\
      11.1  &3--9, 17--21, 27--33    \\
      11.2  &5, 7, 17, 19, 23, 25, 33, 37, 55    \\
      11.3  &11-23    \\
      11.4  &7--23    \\
      11.5  &3--25            \\ 
      11.6  &3--13, 21, 23    \\
      11.8  &3--17    \\
      11.9  &3--11, 17--21   \\ 
      11.10  &5--17, 21, 23--27    \\ \hline
      12.1  &11--23   \\
      12.2  &5, 9, 15--23    \\
      12.3  &1--7, 15--23   \\ 
      12.4  &1--7, 17, 19, 29--33    \\
      12.5  &1--7, 13, 19, 23--27, 51, 53    \\
      12.6  &13, 23--29, 33, 35    \\
  \end{tabular}
\end{center}
\end{document}
